<section id="node-<?php print $node->nid; ?>" class="<?php print $classes; ?>"<?php print $attributes; ?>>
  <?php if (!$page): ?>
    <h2<?php print $title_attributes; ?>><a href="<?php print $node_url; ?>"><?php print $title; ?></a></h2>
  <?php endif; ?>
  <div class="content">
    <?php
    // We hide the comments and links now so that we can render them later.
    // dsm($content, "content");
    hide($content['comments']);
    hide($content['links']);
    // hide($content['field_comprendre']);
    hide($content['field_accroche']);
    ?>
    <div class="texts">
    <?php
      // print render($content['field_comprendre']);
      print render($content['field_accroche']);
      print render($content['links']);
    ?>
    </div>
    <?php print render($content); ?>
  </div>
</section>
